

/**/

.vacation_dates {
	margin: 25px 0;
}
.date {
	width: 170px;
	height: 45px;
	line-height: 45px;
	border-radius: 22.5px;
	background: #e23789;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-align: center;
	margin: 10px;
}

.block_parental_days {
	margin: 18px 0 28px;
}
.smena {
	display: inline-block;
	vertical-align: top;
	margin: 5px 5px 15px;
	width: 32%;
}
.smena:nth-child(3n){
	margin-right: 0px;
}
.smena:nth-child(3n+1){
	margin-left: 0px;
}
.smena p {
	font-size: 17px;
}
.smena p span {
	font-weight: bold;

}
.smena .day {
	display: block;
	width: 100%;
	height: 41px;
	background: #418fe6;
	color: #fff;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	text-align: center;
	line-height: 41px;
}

@media screen and (max-width: 900px) {
  .hidemobile {
    visibility: hidden;
    display: none;
  }
}
/**/
